export const LOGIN = 'APP/LOGIN'
export const LOGOUT = 'APP/LOGOUT'
export const SHOW_LOGOUT_DIALOG = 'APP/SHOW_LOGOUT_DIALOG'
export const HIDE_LOGOUT_DIALOG = 'APP/HIDE_LOGOUT_DIALOG'
// export const FORCE_LOGOUT = 'APP/FORCE_LOGOUT'
export const SHOW_ALERT = 'APP/SHOW_ALERT'
export const HIDE_ALERT = 'APP/HIDE_ALERT'
export const STORE_CURRENT_LOCATION = 'APP/STORE_CURRENT_LOCATION'

// managers

export const MANAGERS_FETCH_DATA = 'MANAGERS/FETCH_DATA'
export const MANAGERS_OPEN_FORM = 'MANAGERS/OPEN_FORM'
export const MANAGERS_CLOSE_FORM = 'MANAGERS/CLOSE_FORM'
// export const MANAGERS_OPEN_EDITFORM = 'MANAGERS/OPEN_EDITFORM'
// export const MANAGERS_CLOSE_EDITFORM = 'MANAGERS/CLOSE_EDITFORM'
export const MANAGERS_STORE_SELECTED_MANAGER_DATA =
  'MANAGERS/STORE_SELECTED_MANAGER_DATA'

// clients

export const CLIENTS_FETCH_DATA = 'CLIENTS/FETCH_DATA'
export const CLIENTS_OPEN_FORM = 'CLIENTS/OPEN_FORM'
export const CLIENTS_CLOSE_FORM = 'CLIENTS/CLOSE_FORM'
export const CLIENTS_FORM_FETCH_DATA = 'CLIENTS/FORM_FETCH_DATA'
export const CLIENTS_STORE_SELECTED_CLIENT_DATA =
  'CLIENTS/STORE_SELECTED_CLIENT_DATA'
export const CLIENTS_GET_CONCRETE_CLIENT_DATA =
  'CLIENTS/FETCH_CONCRETE_CLIENT_DATA'

// clients\contact persons

export const CONTACT_PERSONS_OPEN_ADDFORM =
  'CLIENTS/OPEN_CONTACT_PERSONS_ADDFORM'
export const CONTACT_PERSONS_CLOSE_ADDFORM =
  'CLIENTS/CLOSE_CONTACT_PERSONS_ADDFORM'
export const CONTACT_PERSONS_FORM_FETCH_DATA =
  'CLIENTS/CONTACT_PERSONS_FORM_FETCH_DATA'

// contractors

export const CONTRACTORS_FETCH_DATA = 'CONTRACTORS/FETCH_DATA'
